<StaticWebAssets Version="1.0">
  <ContentRoot BasePath="/" Path="C:\Users\pfeiffer_m\source\repos\SyncfusionBlazor-HeatMapBug\SyncfusionBlazor_HeatMapBug\obj\Debug\net5.0\scopedcss\bundle\" />
  <ContentRoot BasePath="_content/Syncfusion.Blazor.Core" Path="C:\Users\pfeiffer_m\.nuget\packages\syncfusion.blazor.core\19.1.0.57\build\..\staticwebassets\" />
  <ContentRoot BasePath="_content/Syncfusion.Blazor.Data" Path="C:\Users\pfeiffer_m\.nuget\packages\syncfusion.blazor.data\19.1.0.57\build\..\staticwebassets\" />
  <ContentRoot BasePath="_content/Syncfusion.Blazor.HeatMap" Path="C:\Users\pfeiffer_m\.nuget\packages\syncfusion.blazor.heatmap\19.1.0.57\build\..\staticwebassets\" />
  <ContentRoot BasePath="_content/Syncfusion.Blazor.Themes" Path="C:\Users\pfeiffer_m\.nuget\packages\syncfusion.blazor.themes\19.1.0.57\build\..\staticwebassets\" />
</StaticWebAssets>